.fraktur-font {
    font-family: 'UnifrakturMaguntia', cursive;
}

.custom-nav {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.custom-link {
  color: white;
  text-decoration: none;
}

.custom-link:hover {
  text-decoration: underline;
}

.custom-btn {
  background: none;
  border: 1px solid white;
  color: white;
  padding: 0.25rem 0.5rem;
  cursor: pointer;
}
.custom-logo { height: 64px; width: auto; }